jQuery(function(){
	$(".accordion .accordion-btn").on("click", function() {
		$(this).next().slideToggle('fast');
		$(this).toggleClass("active");
	});
});

jQuery(function(){
    var ua = navigator.userAgent;
    if(ua.indexOf('iPhone') > 0 || ua.indexOf('Android') > 0){
        $('.tel-link').each(function(){
            var str = $(this).text();
            $(this).html($('<a>').attr('href', 'tel:' + str.replace(/-/g, '')).append(str + '</a>'));
        });
    }
});